Bug 218727 - compile of quantilb swig dies before completion
compile of quantilb swig dies before completion
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: swig (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
http://www.barabasz.us/quantlib
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 20:22 EST by mrbarabasz
Modified: 2013-04-30 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 07:43:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mrbarabasz 2006-12-06 20:22:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/418.8 (KHTML, like Gecko) Safari/419.3

Description of problem:
Compile of quantlib swig dies before completion with a message to file a bugzilla bug report .  Multiple 
versions tried.  Details and compile log at:

http://www.barabasz.us/quantlib

Any info regarding resolution appreciated.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.  please check http://www.barabasz.us/quantlib for full info
2.
3.

Actual Results:
please check http://www.barabasz.us/quantlib for full info

Expected Results:
compile should complete and I should be able to use quantlib from perl

Additional info:
Hope I provided the right info -- I'll be happy to provide any additional information that anyone asks for.
Comment 1 Adam Tkac 2006-12-11 07:43:04 EST
FC-4 isn't supported now. Please try to use gcc from FC-5/FC-6/devel. If this
bug is still in this versions I could reopen this bug

Note You need to log in before you can comment on or make changes to this bug.